<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'sl', version '3.7'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['both'] = 'Interno in eksterno';
$string['cachedef_folder'] = 'ID-ji Googlovih datotek za mape v sistemskem računu';
$string['clientid'] = 'ID odjemalca';
$string['configplugin'] = 'Konfiguriraj vtičnik za Google Drive';
$string['defaultreturntype'] = 'Privzeti tip za vračanje';
$string['docsformat'] = 'Privzeti format za uvoz dokumenta';
$string['drawingformat'] = 'Privzeti format za uvoz risb';
$string['external'] = 'Eksterno (samo povezave, shranjene v Moodlu)';
$string['fileoptions'] = 'Tipe in privzete nastavitve za vrnjene datoteke lahko spreminjate tukaj. Upoštevajte, da bodo vse povezane zunanje datoteke posodobljene in da je njihov lastnik račun sistema Moodle.';
$string['googledocs:view'] = 'Ogled skladišča Google Drive';
$string['importformat'] = 'Nastavi privzete formate za uvoz iz Googla';
$string['internal'] = 'Interno (datoteke, shranjene v Moodlu)';
$string['issuer'] = 'OAuth 2 storitev';
$string['issuer_help'] = 'Izberite OAuth 2 storitev, ki je nastavljena za sporazumevanje z Google Drive API. Če ta storitev še ne obstaja, jo boste morali ustvariti.';
$string['oauth2serviceslink'] = '<a href="{$a}" title="Link to OAuth 2 services configuration«>Konfiguracija storitve OAuth 2</a>';
$string['oauthinfo'] = '<p>Za uporabo tega vtičnika se morate v spletno mesto registrirati z računom Google, kot je opisano v dokumentaciji <a href="{$a->docsurl}">nastavitev Google OAuth 2.0</a>.</p><p>Ob registraciji boste morali vnesti naslednjo kodo URL za "Avtorizirane kode URL pri preusmeritvi":</p><p>{$a->callbackurl}</p><p>Po registraciji boste dobili ID odjemalca in skrivni ključ, ki ju uporabite pri konfiguraciji vseh vtičnikov Google Drive in Picasa.</p><p>Pri tem boste morali omogočiti storitev "Drive API".</p>';
$string['owner'] = 'Lastnik: {$a}';
$string['pluginname'] = 'Google Drive';
$string['presentationformat'] = 'Privzeti format za uvoz predstavitev';
$string['privacy:metadata:repository_googledocs'] = 'Vtičnik za skladišče Google Drive ne shranjuje osebnih podatkov, prenaša pa podatke o uporabniku od sistema Moodle do oddaljenega sistema.';
$string['privacy:metadata:repository_googledocs:email'] = 'E-pošta uporabnika Google Drive skladišča.';
$string['privacy:metadata:repository_googledocs:searchtext'] = 'Iskalna poizvedba uporabnika Google Drive skladišča.';
$string['searchfor'] = 'Išči {a$}';
$string['secret'] = 'Skrito';
$string['servicenotenabled'] = 'Dostop ni konfiguriran. Prepričajte se, da je storitev »Drive API« omogočena.';
$string['spreadsheetformat'] = 'Privzeti format za uvoz tabel';
$string['supportedreturntypes'] = 'Podprte datoteke';
