<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sl', version '3.7'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['availability'] = 'Razpoložljivost';
$string['cancelinstallall'] = 'Prekliči nove namestitve ({$a})';
$string['cancelinstallhead'] = 'Preklicevanje namestitve vstavkov';
$string['cancelinstallinfo'] = 'Naslednji vtičniki še niso polno nameščeni, zato lahko njihovo namestitev prekličete. To naredite tako, da s strežnika odstranite mapo z vtičniki. Pred tem dobro premislite, da preprečite nenamerno izgubo podatkov (na primer lastnih kodnih modifikacij).';
$string['cancelinstallinfodir'] = 'Mape, ki bodo izbrisane: {$a}';
$string['cancelinstallone'] = 'Prekliči to namestitev';
$string['cancelupgradeall'] = 'Prekliči nadgradnje ({$a})';
$string['cancelupgradehead'] = 'Obnavljanje prejšnje različice vtičnika';
$string['cancelupgradeone'] = 'Prekliči to nadgradnjo';
$string['checkforupdates'] = 'Preveri posodobitve';
$string['checkforupdateslast'] = 'Zadnjič preverjeno:';
$string['dependencyavailable'] = 'Na voljo';
$string['dependencyfails'] = 'Neuspešno';
$string['dependencyinstall'] = 'Namesti';
$string['dependencyinstallhead'] = 'Nameščanje manjkajočih odvisnosti';
$string['dependencyinstallmissing'] = 'Namesti manjkajoče odvisnosti ({$a})';
$string['dependencymissing'] = 'Manjkajoče';
$string['dependencyunavailable'] = 'Ni na voljo';
$string['dependencyupload'] = 'Naloži';
$string['dependencyuploadmissing'] = 'Naloži stisnjene datoteke';
$string['detectedmisplacedplugin'] = 'Vtičnik »{$a->component}« je nameščen na napačni lokaciji »{$a->current}«, pričakovana lokacija je »{$a->expected}«';
$string['displayname'] = 'Ime vtičnika';
$string['err_response_curl'] = 'Ni bilo mogoče pridobiti podatkov o razpoložljivih posodobitvah - nepričakovana napaka cURL.';
$string['err_response_format_version'] = 'Nepričakovana različica oblike odgovora. Prosimo, poskusite ponovno preveriti razpoložljive posodobitve.';
$string['err_response_http_code'] = 'Ni bilo mogoče pridobiti podatkov o razpoložljivih posodobitvah - nepričakovana koda odgovora HTTP.';
$string['filterall'] = 'Pokaži vse';
$string['filtercontribonly'] = 'Pokaži samo razširitve';
$string['filterupdatesonly'] = 'Prikaži le nadgradljive';
$string['isenabled'] = 'Omogočeno?';
$string['misdepinfoplugin'] = 'Informacije o vtičniku';
$string['misdepinfoversion'] = 'Podrobnosti različice';
$string['misdepsavail'] = 'Razpoložljive manjkajoče odvisnosti';
$string['misdepsunavail'] = 'Nerazpoložljive manjkajoče odvisnosti';
$string['misdepsunavaillist'] = 'Ni bila najdena različica, ki bi ustrezala zahtevam odvisnosti: {$a}.';
$string['misdepsunknownlist'] = 'Ni v imeniku vtičnikov: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Vtičnikov te vrste ni nameščenih';
$string['notdownloadable'] = 'Paketa ni mogoče prenesti';
$string['notdownloadable_help'] = 'ZIP paketa z nadgradnjo ni mogoče samodejno prenesti. Za pomoč preglejte dokumentacijo.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Opombe';
$string['notwritable'] = 'Datoteke vtičnikov niso zapisljive';
$string['notwritable_help'] = 'Na voljo je nadgradnja za ta vtičnik. Omogočili ste samodejno nadgradnjo, ki pa se ne more izvesti, saj spletni strežnik ne more posodobiti datotek vtičnika, ker niso zapisljive.

Na mapi vtičnika in vsej njeni vsebini morate dovoliti zapisovanje, da bi se posodobitve lahko samodejno izvedle.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Vsi vtičniki';
$string['overviewext'] = 'Dodatni vtičniki';
$string['overviewupdatable'] = 'Posodobitve na voljo';
$string['packagesdebug'] = 'Izhod za razhroščevanje omogočen';
$string['packagesdownloading'] = 'Prenašanje {$a}';
$string['packagesextracting'] = 'Ekstrahiranje {$a}';
$string['packagesvalidating'] = 'Preverjanje veljavnosti {$a}';
$string['packagesvalidatingfailed'] = 'Namestitev je bila prekinjena zaradi napake med preverjanjem veljavnosti';
$string['packagesvalidatingok'] = 'Preverjanje veljavnosti je bilo uspešno, namestitev se lahko nadaljuje';
$string['plugincheckall'] = 'Vsi vtičniki';
$string['plugincheckattention'] = 'Vtičniki, na katere bodite pozorni';
$string['pluginchecknone'] = 'Trenutno se vam ni treba posvetiti nobenemu vtičniku';
$string['pluginchecknotice'] = 'Ta stran prikazuje vtičnike, ki morda potrebujejo vašo pozornost med posodobitvijo. Poudarjeni predmeti vsebujejo nove vtičnike, ki bodo nameščeni, posodobljeni vtičniki, ki bodo nadgrajeni in vse manjkajoče vtičnike. Razširitve so tudi poudarjene. Priporočljivo je, da preverite, če so na voljo novejše verzije vtičnikov in posodobite njihovo izvorno kodo preden nadaljujere s to Moodle nadgradnjo.';
$string['plugindisable'] = 'Onemogoči';
$string['plugindisabled'] = 'Onemogoči';
$string['pluginenable'] = 'Omogoči';
$string['pluginenabled'] = 'Omogoči';
$string['release'] = 'Izdaja';
$string['requiredby'] = 'Zahteva oseba: {$a}';
$string['requires'] = 'Zahteve';
$string['rootdir'] = 'Mapa';
$string['settings'] = 'Nastavitve';
$string['source'] = 'Izvor';
$string['sourceext'] = 'Razširitev';
$string['sourcestd'] = 'Standardno';
$string['status'] = 'Stanje';
$string['status_delete'] = 'Za brisanje';
$string['status_downgrade'] = 'Novejša različica je že nameščena!';
$string['status_missing'] = 'Manjka iz diska';
$string['status_new'] = 'Naj bo nameščeno';
$string['status_nodb'] = 'Ni podatkovne baze';
$string['status_upgrade'] = 'Naj bo posodobljeno';
$string['status_uptodate'] = 'Nameščeno';
$string['supportedconversions'] = 'Podprte pretvorbe dokumenta';
$string['supportedmoodleversions'] = 'Podprte različice Moodla';
$string['systemname'] = 'Identifikator';
$string['type_antivirus'] = 'Protivirusni vtičnik';
$string['type_antivirus_plural'] = 'Protivirusni vtičniki';
$string['type_auth'] = 'Avtentikacijska metoda';
$string['type_auth_plural'] = 'Avtentikacijske metode';
$string['type_availability'] = 'Omejena razpoložljivost';
$string['type_availability_plural'] = 'Omejitve razpoložljivosti';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloki';
$string['type_cachelock'] = 'Vodnik zaklepanja predpomnilnika';
$string['type_cachelock_plural'] = 'Vodniki zaklepanja predpomnilnika';
$string['type_cachestore'] = 'Shramba predpomnilnika';
$string['type_cachestore_plural'] = 'Shrambe predpomnilnika';
$string['type_calendartype'] = 'Tip koledarja';
$string['type_calendartype_plural'] = 'Tip koledarja';
$string['type_coursereport'] = 'Poročilo predmeta';
$string['type_coursereport_plural'] = 'Poročila predmeta';
$string['type_customfield'] = 'Polje po meri';
$string['type_customfield_plural'] = 'Polja po meri';
$string['type_dataformat'] = 'Oblika zapisa podatkov';
$string['type_dataformat_plural'] = 'Oblike zapisa podatkov';
$string['type_editor'] = 'Urejevalnik';
$string['type_editor_plural'] = 'Urejevalniki';
$string['type_enrol'] = 'Vpisna metoda';
$string['type_enrol_plural'] = 'Vpisna metoda';
$string['type_fileconverter'] = 'Pretvornik dokumentov';
$string['type_fileconverter_plural'] = 'Pretvorniki dokumentov';
$string['type_fileconvertermanage'] = 'Upravljaj pretvornike dokumentov';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstovni filtri';
$string['type_format'] = 'Format predmeta';
$string['type_format_plural'] = 'Oblike predmeta';
$string['type_gradeexport'] = 'Metoda izvoza ocen';
$string['type_gradeexport_plural'] = 'Metode izvoza ocen';
$string['type_gradeimport'] = 'Metode uvoza ocen';
$string['type_gradeimport_plural'] = 'Metode uvoza ocen';
$string['type_gradereport'] = 'Poročila redovalnice';
$string['type_gradereport_plural'] = 'Poročila redovalnice';
$string['type_gradingform'] = 'Napredna metoda ocenjevanja';
$string['type_gradingform_plural'] = 'Napredne metode ocenjevanja';
$string['type_local'] = 'Lokalni vtičniki';
$string['type_local_plural'] = 'Lokalni vtičniki';
$string['type_media'] = 'Predstavnostni predvajalnik';
$string['type_media_plural'] = 'Predstavnostni predvajalniki';
$string['type_message'] = 'Sporočilni procesorji';
$string['type_message_plural'] = 'Sporočilni procesorji';
$string['type_mlbackend'] = 'Zaledje strojnega učenja';
$string['type_mlbackend_plural'] = 'Zaledja strojnega učenja';
$string['type_mnetservice'] = 'MNet storitve';
$string['type_mnetservice_plural'] = 'MNet storitve';
$string['type_mod'] = 'Modul dejavnosti';
$string['type_mod_plural'] = 'Moduli dejavnosti';
$string['type_plagiarism'] = 'Plagiatorska preventiva';
$string['type_plagiarism_plural'] = 'Vtičniki za preprečevanje plagiatorstva';
$string['type_portfolio'] = 'Portfelj';
$string['type_portfolio_plural'] = 'Portfelji';
$string['type_profilefield'] = 'Vrsta profilnega polja';
$string['type_profilefield_plural'] = 'Vrsta profilnega polja';
$string['type_qbehaviour'] = 'Vedenje vprašanja';
$string['type_qbehaviour_plural'] = 'Vedenje vprašanja';
$string['type_qformat'] = 'Format uvoza/izvoza vprašanja';
$string['type_qformat_plural'] = 'Format uvoza/izvoza vprašanja';
$string['type_qtype'] = 'Vrsta vprašanja';
$string['type_qtype_plural'] = 'Vrste vprašanj';
$string['type_report'] = 'Poročilo strani';
$string['type_report_plural'] = 'Poročila';
$string['type_repository'] = 'Repozitorij';
$string['type_repository_plural'] = 'Repozitorij';
$string['type_search'] = 'Iskalnik';
$string['type_search_plural'] = 'Iskalniki';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Teme';
$string['type_tool'] = 'Skrbniško orodje';
$string['type_tool_plural'] = 'Orodja skrbnika';
$string['type_webservice'] = 'Spletno storitveni protokol';
$string['type_webservice_plural'] = 'Spletno storitveni protokol';
$string['uninstall'] = 'Odstrani program';
$string['uninstallconfirm'] = 'Odstranili boste vtičnik <em>{$a->name}</em>. S tem boste v celoti izbrisali vse v podatkovni bazi, ki je povezana z vtičnikom, vključno s konfiguracijo, dnevniškimi zapisi, uporabniškimi datotekami, ki jih vtičnik upravlja, idr. Dejanje je nepreklicno in Moodle sam ne ustvari varnostne kopije za obnovitev. Ali gotovo želite nadaljevati?';
$string['uninstalldelete'] = 'Vsi podatki, povezani z vtičnikom <em>{$a->name}</em>, so bili izbrisani iz podatkovne baze. Da bi preprečili samodejno ponovno namestitev vtičnika, morate mapo <em>{$a->rootdir}</em> ročno izbrisati s strežnika. Moodle sam mape ne more odstraniti zaradi dovoljenj za pisanje.';
$string['uninstalldeleteconfirm'] = 'Vsi podatki, povezani z vtičnikom <em>{$a->name}</em>, so bili izbrisani iz podatkovne baze. Da bi preprečili samodejno ponovno namestitev vtičnika, morate mapo <em>{$a->rootdir}</em> ročno izbrisati s strežnika. Ali hočete mapo vtičnika odstraniti zdaj?';
$string['uninstalldeleteconfirmexternal'] = 'Videti je, da je bila trenutna različica vtičnika pridobljena prek sistema za upravljanje izvornih kod ({$a}). Če odstranite mapo vtičnika, lahko izgubite pomembne lokalne modifikacije kode. Pred nadaljevanjem premislite, ali zares hočete odstraniti mapo vtičnika.';
$string['uninstallextraconfirmblock'] = 'Obstajajo {$a->instances} posamezni bloki.';
$string['uninstallextraconfirmenrol'] = 'Obstajajo {$a->enrolments} vpisi uporabnika.';
$string['uninstallextraconfirmmod'] = 'Obstajajo {$a->instances} elementi tega modula v {$a->courses} predmetih.';
$string['uninstalling'] = 'Odstranjevanje {$a->name}';
$string['updateavailable'] = 'Nova različica {$a} je na voljo!';
$string['updateavailable_moreinfo'] = 'Več informacij';
$string['updateavailable_release'] = 'Izdaja {$a}';
$string['updatepluginconfirm'] = 'Potrditev posodobitve vtičnika';
$string['updatepluginconfirmexternal'] = 'Videti je, da je bila trenutna različica vtičnika pridobljena prek sistema za upravljanje izvornih kod ({$a}). Če namestite to posodobitev, ne boste več mogli dostopati do posodobitev za vtičnik v sistemu za upravljanje izvornih kod. Pred nadaljevanjem premislite, ali zares hočete posodobiti vtičnik.';
$string['updatepluginconfirminfo'] = 'Namestili boste novo različico vtičnika <strong>{$a->name}</strong>. Stisnjen paket z različico {$a->version} vtičnika bo prenešen s <a href="{$a->url}">{$a->url}</a> in razširjen v vašo namestitev Moodla, da jo bo lahko nadgradil.';
$string['updatepluginconfirmwarning'] = 'Upoštevajte, da Moodle pred nadgradnjo ne bo samodejno ustvaril varnostne kopije baze podatkov. Priporočljivo je, da naredite varnostno kopijo, da se izognete težavam v redkih primerih, ko ima nova koda hrošče, ki lahko povzročijo nerazpoložljivost vašega spletnega mesta ali celo pokvarijo bazo podatkov.';
$string['validationmsg_componentmatch'] = 'Celo ime komponente';
$string['validationmsg_componentmismatchname'] = 'Neujemanje imena vtičnika';
$string['validationmsg_componentmismatchname_help'] = 'Nekateri stisnjeni paketi, kot recimo tisti, ki jih je ustvaril Github, lahko vsebujejo napačno ime korenskega imenika. Popravite ime korenskega imenika, da se bo ujemalo z navedenim imenom vtičnika.';
$string['validationmsg_componentmismatchname_info'] = 'Navedeno ime vtičnika je ‚{$a}‘, a se ne ujema z imenom korenskega imenika.';
$string['validationmsg_componentmismatchtype'] = 'Neujemanje tipa vtičnika';
$string['validationmsg_componentmismatchtype_info'] = 'Pričakovan tip je \'{$a->expected}\', a vtičnik ga navede kot \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Razširjena datoteka ni bila najdena.';
$string['validationmsg_filesnumber'] = 'V paketu ni bilo najdenih dovolj datotek.';
$string['validationmsg_filestatus'] = 'Ni bilo mogoče razširiti vseh datotek';
$string['validationmsg_filestatus_info'] = 'Ekstrahiranje datoteke {$a->file} se je končalo z napako \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Najdena je bila jezikovna datoteka';
$string['validationmsg_maturity'] = 'Navedena raven zrelosti';
$string['validationmsg_maturity_help'] = 'Vtičnik lahko navede svojo raven zrelosti. Če se vzdrževalcu vtičnik zdi stabilen, se bo navedena raven zrelosti glasila MATURITY_STABLE. Vse ostale ravni zrelosti (kot sta alfa in beta) bi bilo treba šteti za nestabilne in nanje opozoriti.';
$string['validationmsg_missingcomponent'] = 'Vtičnik ne navede imena svoje komponente';
$string['validationmsg_missingcomponent_help'] = 'Vsi vtičniki morajo navesti polno ime komponente v `$plugin->component`deklaraciji v datoteki version.php.';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['validationmsg_missingexpectedlangenfile'] = 'Neujemanje imena angleške jezikovne datoteke';
$string['validationmsg_missingexpectedlangenfile_info'] = 'V vtičniku manjka pričakovana angleška jezikovna datoteka {$a}.';
$string['validationmsg_missinglangenfile'] = 'Angleške jezikovne datoteke niso bile najdene';
$string['validationmsg_missinglangenfolder'] = 'Manjka angleška jezikovna mapa';
$string['validationmsg_missingversion'] = 'Vtičnik ne navede imena svoje različice';
$string['validationmsg_missingversionphp'] = 'Datoteka version.php ni bila najdena';
$string['validationmsg_multiplelangenfiles'] = 'Najdenih je bilo več angleških jezikovnih datotek';
$string['validationmsg_onedir'] = 'Nepravilna struktura ZIP paketa.';
$string['validationmsg_onedir_help'] = 'ZIP paket mora vsebovati samo eno korensko mapo. Njeno ime mora biti enako imenu vtičnika.';
$string['validationmsg_pathwritable'] = 'Preizkus pisalnega dostopa';
$string['validationmsg_pluginversion'] = 'Različica razširitve';
$string['validationmsg_pluginversiontoolow'] = 'Nameščena je že novejša različica vtičnika';
$string['validationmsg_release'] = 'Izdaja vtičnika';
$string['validationmsg_requiresmoodle'] = 'Zahtevana različica Moodla';
$string['validationmsg_rootdir'] = 'Ime vtičnika za namestitev';
$string['validationmsg_rootdir_help'] = 'Ime korenske mape v ZIP paketu tvori ime razširitve, ki jo nameščate. Če ime ni pravilno, lahko pred namestitvijo razširitve preimenujete korensko mapo v ZIP paketu.';
$string['validationmsg_rootdirinvalid'] = 'Napačno ime razširitve';
$string['validationmsg_rootdirinvalid_help'] = 'Ime korenskega imenika v stisnjenem paketu krši zahteve formalne sintakse. Nekateri stisnjeni paketi, kot recimo tisti, ki jih je ustvaril Github, lahko vsebujejo napačno ime korenskega imenika. Popravite ime korenskega imenika, da se bo ujemalo z imenom vtičnika.';
$string['validationmsg_targetexists'] = 'Ciljno mesto že obstaja in bo odstranjeno';
$string['validationmsg_targetexists_help'] = 'Imenik vtičnikov že obstaja in bo nadomeščen z vsebino paketa vtičnikov.';
$string['validationmsg_targetnotdir'] = 'Na ciljnem mestu je že datoteka';
$string['validationmsg_unknowntype'] = 'Neznan tip vtičnika';
$string['validationmsg_versionphpsyntax'] = 'V datoteki verson.php je bila zaznana nepodprta sintaksa';
$string['validationmsglevel_debug'] = 'Razhrošči';
$string['validationmsglevel_error'] = 'Napaka';
$string['validationmsglevel_info'] = 'V redu';
$string['validationmsglevel_warning'] = 'Opozorilo';
$string['version'] = 'Različica';
$string['versiondb'] = 'Trenutna verzija';
$string['versiondisk'] = 'Nova verzija';
